Subject: New Reply Received - Money deducted from my card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 15:40:49 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Money deducted from my card  Ticket comment <div style="direction: ltr">Please stop expressing full apologies because this is the worst customer service I had ever contacted.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I replied to you since three days with the transaction, and now after three days you are saying it is not acceptable.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I have already contacted the back before sending the screenshot. And this is what they gave me.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">On next Monday this issue will be encountering its 14 days since money was deducted from my account, until then if the issue is not solves I will contact the Consumer Protection Agency.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Jan 2021, at 6:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jana ,<br>
<br>
Thank you for contacting us.<br>
<br>
We sincerely express full apologies for the inconvenience caused.<br>
<br>
The photo that you sent does not show the transaction ID. We kindly request you to contact your bank and  provide us with a bank statement that shows  the transaction ID of the deduction process.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Do not hesitate to contact us with any inquiries.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1982052